<?php

class Welcome extends Controller {

	function Welcome()
	{
		parent::Controller();
        //$this->load->library('session');
	}

	function index()
	{
      $this->load->library('ckeditor');
      $this->load->library('ckFinder');
      //$this->session->sess_destroy();
      //echo "Session Destroyed The File Manager Disabled";
      $this->ckeditor->basePath = base_url().'asset/ckeditor/';
      $this->ckeditor->config['toolbar'] = 'Full';
      $this->ckeditor->config['language'] = 'pl';
      $this->ckeditor->config['height'] = '300';
      $this->ckeditor->config['width'] = '670';
      $this->ckfinder->SetupCKEditor($this->ckeditor,'asset/ckfinder');
      $this->load->view('ckeditor');
	}
}

/* End of file welcome.php */
/* Location: ./system/application/controllers/welcome.php */